function FileData_Pairs(x)
{
x.t("digital","cellular");
x.t("369","v7.1.0");
x.t("(te-ms)","multiplexer");
x.t("introduction","1.3");
x.t("v7.1.0","(1999-11)");
x.t("27.010","3rd");
x.t("mobile","station");
x.t("etsi","101");
x.t("group","termi");
x.t("[1]","27.010");
x.t("references","introduction");
x.t("references","[1]");
x.t("references","1.3");
x.t("3rd","generation");
x.t("\u00adnals","terminal");
x.t("gsm","07.10");
x.t("(1999-11)","gsm");
x.t("multiplexer","protocol");
x.t("cellular","telecommunications");
x.t("1.3","references");
x.t("technical","specification");
x.t("101","369");
x.t("project","technical");
x.t("partnership","project");
x.t("systems","phase");
x.t("termi","\u00adnals");
x.t("telecommunications","systems");
x.t("generation","partnership");
x.t("specification","group");
x.t("phase","terminal");
x.t("protocol","etsi");
x.t("protocol","[2]");
x.t("[2]","digital");
x.t("terminal","equipment");
x.t("equipment","mobile");
x.t("station","(te-ms)");
}
